<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zadacha 1</title>


    <style>
        .black {
            background: black;
        }

        .silver {
            background: rgba(88, 88, 88, .5);
        }

        .red {
            background: rgba(231, 40, 40, 0.5);
        }

        .green {
            background: rgba(39, 211, 76, 0.5);
        }

        .container-stopwatch {

            width: fit-content;
            padding: 1rem;
            text-align: center;
            border-radius: .5rem;
            box-shadow: 0 0 10px black;
        }

        .stopwatch-display {
            background: rgba(22, 97, 12, 0.5);
            padding: 1.5rem;
            font-weight: bold;
            box-sizing: border-box;
            font-size: 2rem;
            margin-bottom: 1rem;
        }

        .stopwatch-display span {
            font-size: 2rem;
        }

        .stopwatch-control button {
            text-transform: uppercase;
            color: white;
            background: rgba(0, 0, 0, 0.829);
            border: none;
            cursor: grab;
        }

        .stopwatch-control button:nth-child(2) {
            margin: 0 .5rem;
        }
    </style>
</head>

<body>

    <div id="div_par" class="container-stopwatch black">
        <div class="stopwatch-display">
            <span id="sp_1">00</span>:
            <span id="sp_2">00</span>:
            <span id="sp_3">00</span>
        </div>
        <div class="stopwatch-control">
            <button id="btn_1">Start</button>
            <button id="btn_2">Stop</button>
            <button id="btn_3">Reset</button>
        </div>
    </div>
    
    
    <script src="./code/index_1.js"></script>
</body>

</html>